@charset "UTF-8";
/* --- チャットボット環境依存修正 --- */
@media (max-width: 767px) {
    ol.pankuzu {
      padding: 0px 15px 4px;}
    #main_wrap .not_pan {
        margin-top: -90px !important;
    }
    .not_pan_regist {
        padding-top: 0px !important;
    }}

@media (max-width: 767px) {
  .m_logout{
    padding: 0px 15px 4px;}}